» Ubuntu » Pakiety

Error

two or more packages specified (binutils-armel-cross quantal)